[COMMON]
Op_Folder   = Rostelecom
Work_Folder = Unknown
Auto_Detect = 1

Device_Name = QDSL-%device%
Title       = ADSL модем QDSL-%device%
PDF_Setup   = QDSL-%device% быстрый запуск.pdf
PDF_Manual  = QDSL-%device% инструкция по эксплуатации.pdf

Enable_DHCP      = 1
Enable_FW_upload = 1

[Board_ID]
96332AG  = 1040 rev.B1

[1040 rev.B1]
Modem_type = ADSL
[Unknown]
Modem_type = ADSL

[Parameters]
IP_Main   = 192.168.1.1
web_login  = admin
web_passwd = password
URL_Check_Internet  = http://qtech.ru
USB_Driver = \setup.exe
